
PENGADIAN EMAS - Bug #16022

iOS[EMAS][DASHBOARD/REGISTRATION/BUY/SELL][GRAPH] UI Issues ###10221

20 March 2023 01:01 PM - yap chekying

Status: Closed Start date: 20 March 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 60%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue 1:

the price and date (after user tap on graph) is not display within the graph box

Expected Result:

the price and date (after user tap on graph) should display within the graph box

Issue 2:

the blue line did not start and end exactly middle of the date

Expected Result:

the blue line should start and end exactly middle of the date

Issue 3:

the gap between the date are not equal

Expected Result:

the gap between the date should be equal

Issue 4:

the first letter of the month (x-axis) is not aligned to the graph "box"

Expected Result:

the first letter of the month (x-axis) should be aligned to the graph "box"

Issue 5:

the gold price (y-axis) are add by IDR 600

Expected Result:

the gold price (y-axis) should add by IDR 500
Related issues:

Copied from Bug #16021: Android[EMAS][DASHBOARD/REGISTRATION/BUY/SELL][GRAPH]... Closed 20 March 2023

History

#1 - 20 March 2023 01:01 PM - yap chekying

- Copied from Bug #16021: Android[EMAS][DASHBOARD/REGISTRATION/BUY/SELL][GRAPH] UI Issues ###10221 added

#2 - 11 April 2023 07:48 PM - salim wijaya

For number 1 and 2,

From library does not provide property for set that.

#3 - 11 April 2023 08:09 PM - salim wijaya

- % Done changed from 0 to 60
#4 - 12 April 2023 11:58 AM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#5 - 13 April 2023 01:19 PM - yap chekying

- Status changed from New to Pending Close

#6 - 09 February 2024 12:31 PM - yap chekying

- Status changed from Pending Close to Closed
